[Unit]
Description=Xmodmap
After=display-manager.service

[Service]
Type=simple
ExecStart=/bin/bash -c "/usr/bin/xmodmap -e 'clear Lock' && /usr/bin/xmodmap /home/tobast/.xmodmap"

[Install]
WantedBy=default.target
